/* Стили для таблицы документов */
.woocommerce-MyAccount-documents {
    width: 100%;
    border-collapse: collapse;
    margin-bottom: 20px;
}

.woocommerce-MyAccount-documents th,
.woocommerce-MyAccount-documents td {
    padding: 10px;
    border: 1px solid #ddd;
    text-align: left;
}

.woocommerce-MyAccount-documents th {
    background-color: #f9f9f9;
}

.woocommerce-MyAccount-documents a {
    color: #0066cc;
    text-decoration: none;
}

.woocommerce-MyAccount-documents a:hover {
    text-decoration: underline;
}

.woocommerce-MyAccount-documents a.edit-document-button {
    background-color: #0073aa;
    color: #fff;
    border: none;
    padding: 8px 12px;
    cursor: pointer;
    border-radius: 3px;
    font-size: 14px;
    display: inline-block;
    text-decoration: none;
}

.woocommerce-MyAccount-documents a.edit-document-button:hover {
    background-color: #005177;
}
.container_center {
	padding: 20px 0 0;
}
.container_center>h2, .container_center>h3, .notCacl__rezult {
	display: none;
}
.notCacl__content {
	max-width: 100%;
}
@media screen and (max-width: 600px) {
    .woocommerce-MyAccount-documents th,
    .woocommerce-MyAccount-documents td {
        display: block;
        width: 100%;
    }

    .edit-document-button {
        width: 100%;
        text-align: center;
    }
}